


                                                                 SIMREPLAY(1)



     NAME
          _s_i_m_r_e_p_l_a_y Simgraphics I Graphical replay utility (with SIMSCRIPT II.5)


     SYNOPSIS
          simreplay [-L _f_o_r_m_s_._p_a_t_h ] [-W _w_o_r_k_i_n_g_._d_i_r ] [ video files ]

     DESCRIPTION
          _S_i_m_r_e_p_l_a_y can be used to replay the graphics created during
          the run of a Simgraphics I application.  The video file containing
          these graphics (called "graphics.vid") can be created by running 
          a Simgraphics I application with the "-video" option.  When any 
          '.vid' file is given, _s_i_m_r_e_p_l_a_y plays back the graphics contained
          in that file.  If no options are given, simreplay runs in an 
          interactive mode allowing the user to splice and cut various videos, 
          add "slides" (created by the Simgraphics I editor), or make a 
          presentation video containing a mixture of splices and slides.

	  By default, all video files (".vid") are read and written in the 
          current working directory. It is possible to specify a full path name
          within _s_i_m_r_e_p_l_a_y or to use the -W option to switch to a different 
          'working directory' for the _s_i_m_r_e_p_l_a_y session.

          There are two optional options for _s_i_m_r_e_p_l_a_y. Their order is 
	  irrelevant.

          -L forms.path
	       Read the forms needed for the editor from the given 
	       _f_o_r_m_s_._p_a_t_h instead of from the default path.

          -W working.dir
	       Reads and create video files in the specified _w_o_r_k_i_n_g_._d_i_r 
               instead of the current working directory when simreplay was 
               called.



     SEE ALSO

	  SIMGRAPHICS User's Guide and Casebook
	  SIMGRAPHICS User's Guide Supplement    (User's manual)


     TECHNICAL SUPPORT

          Technical Support
          CACI Products Company
          3333 North Torrey Pines Court, La Jolla, CA 92037
               (619) 824-5200           (Front desk)
          Lab: (619) 824-5204           (Technical Support)
          FAX: (619) 458-0031
          email: support@caciasl.com





                                                                          1
